extends ../components/layout/layout.pug
include ../components/blocks/event-log/event-log.pug
include ../components/blocks/filial/filial-detail/filial-detail.pug

block vars
    - var htmlclasses = ""
    - var orderPage = "log"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .filial-detail
        .section.section_default
            .section__content
                +filial-detail-header()
                .box.box_card
                    +event-log(orderEventLog)



